//------------------------------------------------------------------------------
// <auto-generated>
//     Este código se generó a partir de una plantilla.
//
//     Los cambios manuales en este archivo pueden causar un comportamiento inesperado de la aplicación.
//     Los cambios manuales en este archivo se sobrescribirán si se regenera el código.
// </auto-generated>
//------------------------------------------------------------------------------

namespace CapaDatos
{
    using System;
    using System.Collections.Generic;
    
    public partial class VentaBovino
    {
        public int id { get; set; }
        public string peso { get; set; }
        public string raza { get; set; }
        public string precio { get; set; }
        public string edad { get; set; }
        public string sexo { get; set; }
        public string nombre { get; set; }
        public string descripcion { get; set; }
        public string idanimal { get; set; }
    }
}
